﻿.select,.upload{float:left; padding:5px 100px; margin-right:10px; background-color:#378cff; font-size:14px; line-height:30px; border-radius:5px; color:#fff; position:relative;}
.select input{ position:absolute; left:0; top:0; padding:0; margin:0; width:100%; height:100%; font-size:0; text-indent:-999px; border:none; outline:0 none; background:transparent; cursor:pointer;}
.fileurl{float:left; width:100%; height:28px; line-height:28px; padding:0 2px; border:solid 1px #999999;display:none;}
a.upload{color:#fff;}
.select:hover,.upload:hover{opacity:0.9;}
.progress{float:left; margin-top:5px; width:0; height:5px; border-radius:10px; background-color:#ffa200;}
.uploadimg{float:left; margin-top:5px; max-height:100px;}
.clear{ clear:both;}
